@charset "UTF-8";
/* CSS Document */

/*div,ul,li,body {
	display: block;
	margin: 0;
	padding: 0;

}*/

.slide{
	float:left;
	width:960px;
}
.intro{
	width:400px;
	float:left;
	padding:130px 0 0 0;
	
}
.intro h1{
	font-size:18px;
	text-align:center;
	color:#fff;
	text-shadow:#000000 5px 5px 5px;
	padding-left:0;
	
}
#slide_wrapper{
	width:500px;
	float:left;
	box-shadow:#000000 0px 0px 20px;
	border-left: #000 30px solid;
	border-right: #000 30px solid;
}
	
#spa{
	background:url(../img/1_home/bkgd_spa.png) no-repeat center;
	padding:45px 0 65px 0 ;
	margin:10px 0;
}
#spa p{
	padding:0 500px 0 50px;
	font-size:0.9em;
}
#spa img{
	margin-left:200px;
}
p.spa{
	color:#fff;
}

#feed{
	margin:0 0 0 30px;
	font-size:.9em;
}
#feed a:link{
	font-size:1.0em;
	color:#C30C22;
	font-weight:bold;
	background:#000;
	padding:5px 10px;
	border-left:#C30B1F 5px solid;
	margin-top:3px;
	/*text-shadow: 
	0 0 2px #edf8ff,
	0 0 2px #edf8ff,
	0 0 0.40px #edf8ff;*/
}
#feed a:hover{
	color:#fff;
	text-decoration:none;
}
.blogDate{
	margin-bottom:5px;
}
.blogDot{
	margin-top:5px;
}